Subject: Re: [Diversity] [Diversity-dt] plenary presentation comments

From: "Moriarty, Kathleen" <[email-masked]>
Date: Fri, 2 Aug 2013 15:31:14 -0400

Interesting points, I think it would be worthwhile to have this as one of the research items worked on by the team.  I've heard a lot of people viewing it as favorable, so it could be worth studying viewpoints and options.

Thanks,
Kathleen

Sent from my iPhone

On Jul 31, 2013, at 5:24 PM, "Olle E. Johansson" <[email-masked]<mailto:[email-masked]>> wrote:

31 jul 2013 kl. 19:24 skrev Marc Blanchet <[email-masked]<mailto:[email-masked]>>:

I haven't followed the diversity ML, so sorry if comments are redundant/inappropriate
Also new to this list :-)

I really support and welcome the suggestions about:
- code of conduct  (I have many ideas in my head about that subject)
Good. Let's hear them.

- no reference to country/... history or else.
?

I'm not sure about:
- ombudperson
That's a nice swedish word. What's your problem? ;-)

Maybe the mentor group could act as ombudsmen and try to resolve issues with wg chairs, if the issue is an issue within a wg meeting.

- translations (nice but so much work and costs)
I think this should be done and propable be in a welcome pack for newcomers.

and finally, I really support this work.
Me too - +1!

I was very impressed over the professional presentation and am proud that the IETF
is doing this work. It will lead to better output and better meetings.

/O

Regards, marc.
_______________________________________________
diversity mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/diversity

---
* Olle E Johansson - [email-masked]<mailto:[email-masked]>
* Cell phone +46 70 593 68 51, Office +46 8 96 40 20, Sweden

_______________________________________________
diversity-dt mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/diversity-dt